<bugID>760773<Summary>[Page Thumbnails] No thumbnails created for certain websites: distrowatch, imageshack, twitter, ...</Summary><Description>Nightly is unable to create thumbnails for some websites like distrowatch, imageshack, twitter. . . Cleaned thumbnails folder and cache, no difference.

Mozilla/5.0 (X11; Linux x86_64; rv:15.0) Gecko/15.0 Firefox/15.0a1</Description></bugID>